Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ola                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ola Bot:  Hi Ola ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294878743 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599690300            10:02 PM, 15th Apr                   Mohamed                   Hi Ola, Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:03 PM, 15th Apr                     ola                    Mohamed please my oder is not ready yet and it have been 6 days           10:03 PM, 15th Apr                     ola                    Order*           10:04 PM, 15th Apr                     ola                    Can i know why           10:04 PM, 15th Apr                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            10:05 PM, 15th Apr                     ola                    Ok           10:05 PM, 15th Apr                   Mohamed                   we are apologising for that .           10:06 PM, 15th Apr                   Mohamed                   as we checked the order isn't ready for collection yet .           10:06 PM, 15th Apr                     ola                    When if will be ready           10:06 PM, 15th Apr                     ola                    It*           10:07 PM, 15th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:07 PM, 15th Apr                     ola                    Ok           10:07 PM, 15th Apr                     ola                    Thanks           10:07 PM, 15th Apr                     ola                    Will check again tomorrow if not i will be back to you and see what’s the problem           10:08 PM, 15th Apr                   Mohamed                   we will update you via email.           10:09 PM, 15th Apr                   Mohamed                   Do you have any other questions I can help you with?           10:12 PM, 15th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406983